<script>
import {useStore} from 'vuex'

import MenuCategories from "@/views/pages/categories_detail/MenuCategories.vue";


export default {
  name: 'Projects',
  components: {
    MenuCategories,
  },
  setup() {
    const store = useStore()
    return {
      store,
    }
  },
  data: () => ({
  }),
  async created() {
  },
  mounted() {

  },
  methods: {

  }
}


</script>

<template>
    <div class="grid">
        <MenuCategories/>

        <div class="col-12 xl:col-12">
            <router-view></router-view>
        </div>
    </div>
</template>
